group:
  description: ''
  name: Albert723
  projects:
  - description: ''
    mirrorRelease: false
    name: pic_to_wall
    topic: ''
  - name: 're-Zipf-Law'
    description: ''
    mirrorRelease: false
    topic: ''
  